Tarkennettu haku
stretch  ] [  buster  ] [  sid  ]
[ Source: php-imagick  ]

Paketti: php-imagick (3.4.3-4)

Links for php-imagick

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti php-imagick:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

Provides a wrapper to the ImageMagick library

Imagick is a native php extension to create and modify images using the ImageMagick API. This extension requires ImageMagick version 6.2.4+ and PHP 5.1.3+.

IMPORTANT: Version 2.x API is not compatible with earlier versions.

Muut pakettiin php-imagick liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi php-imagick

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
arm64 90.2 kt473.0 kt [tiedostoluettelo]